.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-849a644e-4552-0a2e-dbbd-c42b438b9826 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-849a644e-4552-0a2e-dbbd-c42b438b9826) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f161192-0813-719b-6127-856aeb891b10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f161192-0813-719b-6127-856aeb891b10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa50f1af-004a-2ba9-4099-5c0e7abd17fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa50f1af-004a-2ba9-4099-5c0e7abd17fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
